<template>
    <div>
        <Markdown></Markdown>
        <h1>Hi</h1>
        <h2>wot to say</h2>
        <div>HEY</div>
        <table>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>
            <tr>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
                <td>1</td>
            </tr>
        </table>
    </div>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
	import {Component, Vue} from 'vue-property-decorator';
	import Markdown from './sample.md';

	@Component({
		components: {
			Markdown
		}
	})
	export default class About extends Vue {
		
	}
</script>
